/*
 Theme Name:     Papillon Child
 Theme URI:      http://webnus.biz/themes/papillon-wp/
 Description:    Papillon Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       papillon-wp
 Version:        2.0.1
 */

 @import url("../papillon-wp/style.css");

 /* edX like header support */
 #nav-wrap #nav > li:hover > a {
 	border-bottom: 0px !important;
 	color: #3d3e3f !important;
 }

 #nav-wrap #nav > li > a {
 	font-size: 16px; 
 	font-weight: 600;   
 	font-family: "Open Sans",Arial,Helvetica,sans-serif; 
 	text-transform: uppercase; 
 }

 #nav-wrap #nav {
 	float: left !important; 
 }

 #header {  
 	border-bottom: 4px solid #4bb4fb !important; 
 	padding-bottom: 0px !important;
 }

 #menu-icon {
 	color: #4bb4fb !important; 
 }

 #main-content.container {
 	padding-top: 0px;
 }


 #toprow {
 	margin-bottom: 0px;
 	padding-top: 10px;
 }


 #nav li, .nav-wrap2 #nav li, .nav-wrap2 #nav > li {
 	margin-left: 0px !important;
 }

 .wpb_wrapper {
 	padding-bottom: 12px;
 }



 @media (min-width: 961px) {
 	.logo-wrap {
 		width: 77px !important;
 		margin-right: 32px !important;
 		padding: 17px 0px 17px !important;
 	}
 	#nav-wrap #nav > li > a { 
 		color: #007db8; 
 		padding: 30px 10px 0px 10px !important;
 	}
 }

 @media only screen and (max-width: 960px) {
	#nav-wrap
	{
		width: 100% !important;
		float: none;
	}
 	#nav
 	{
 		padding: 0px;
		left: 0px;
 	}
 	#header.sm-rgt-mn #nav {
 		border: 5px solid #126f9a !important;
 		color: #fff !important;
 		background-color: #126f9a !important;
 	}
 	#nav-wrap #nav > li > a { 
 		color: #fff; 
 		margin-left: 5px;
 	}
 	#header.sm-rgt-mn #nav li { 
 		border-bottom:1px solid #007db8 !important;
 	}
 }

 /*Category Menu - Below Main Nav */
  .catmenu { 
 	width: 100%; 
 	overflow: hidden; 
 	padding-top: 10px; 
 	margin-bottom: 0px;
 }
 .catmenu ul { 
 	list-style: none; 
 	position: relative; 
 	float: left; 
 	display: block; left: 50%;
 }
 .catmenu ul li { 
 	position: relative; 
 	float: left; 
 	display: block; 
 	right: 50%; 
 }
